.servicio {
    position: relative;
    border-radius: 20px;
    border: 2px solid #242424;
    min-height: 278px;
    padding: 10px 30px;
    overflow: hidden;
    background-color: var(--fondoOscuro);
    margin-bottom: 30px;
}

.servicio::before {
    content: '';
    position: absolute;
    inset: 0;
    background: url(../img/iconos/fondo-servicio.png) center/cover no-repeat;
    opacity: 0;
    transform: scale(1.05);
    transition: all .5s ease;
    z-index: 0;
}

.servicio::after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(3, 3, 3, .6);
    opacity: 1;
    z-index: 1;
}

.servicio:hover::before {
    opacity: 1;
}
.servicio > * {
    position: relative;
    z-index: 2;
}
.servicio > div {
    max-width: 350px;
}
.servicio h2 {
    color: var(--colorBlanco);
}
.servicio p {
    font-size: 14px;
    line-height: 1.1;
}
.servicio img {
    transition: all .4s ease;
    opacity: 1;
    transform: translateY(0);
}
.servicio:hover img {
    opacity: 0;
    transform: translateY(-40px);
}
.servicio .boton {
    max-width: 179px;
    font-size: 14px;
    line-height: 33px;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    transform: translateY(40px);

    transition: all .4s ease;
}
.servicio:hover .boton {
    opacity: 1;
    transform: translateY(0px);
}
.servicio .contenido {
    transition: transform .4s ease;
}

.servicio:hover .contenido {
    transform: translateY(-40px);
}
.servicio:hover .contenido p {
    color: var(--colorBlanco);
}
@media screen and (max-width: 980px){
}

